<style type="text/css">
      body {
        padding-top: 60px;
        padding-bottom: 40px;
      }
      .sidebar-nav {
        padding: 9px 0;
      }

      @media (max-width: 980px) {
        /* Enable use of floated navbar text */
        .navbar-text.pull-right {
          float: none;
          padding-left: 5px;
          padding-right: 5px;
        }
      }

      .url
      {
        background-color:beige;
        font-size:12px;
        font-family:courier;
      }
   
      .param{
        margin-bottom:20px;
      }
	  
	  .paramBox
	  {
		padding:10px;
		font-size:12px;
		background-color:white;
	  }
	  
	  .paramHeading
	  {
	  background-color:#FFE6B2; 
	  padding:5px;
	  	  font-family:courier;
		 
	  }
	  
	  .paramValue
	  {
	  background-color:#E0FFFF; 
	  padding:5px;
	  font-family:courier;
	  }
	  
	  .row-fluid
	  {
		padding:0px;
	  }
	  
	  .quickstart
	  {
	  padding-top:0px;
	  background-color:	#FFFFA3;
	  }
	  
    </style>